#notifier-box {
	position: fixed;
	top: 0;
	right: 5px;
	z-index:1000;
}

div.message-wrap {
	background: #FFF;	
	border: 1px solid #87A2BA;
	margin: 0 0 10px 0;
	width: 300px;
	
	color: #000; font-size: 12px; font-family: Tahoma, Arial;
		
	-webkit-box-shadow: 0 0 7px #969490;
	-moz-box-shadow: 0 0 7px #969490;
	-o-box-shadow: 0 0 7px #969490;
	box-shadow: 0 0 7px #969490;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;	
}

div.message-box {
	border-top: 0px;
	padding: 10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

div.message-box div.message-header {
	color: #FF9C00; font-weight: bold; font-size: 13px;
	margin: 0 0 10px 0;
}

div.message-box a.message-close {
display:none;
}

div.message-box:hover a.message-close {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}

div.message-box div.message-body {
	overflow: hidden;
}

div.message-box div.message-body div.thumb {
	width: 48px;
	height: 48px;
	margin: 0 10px 0 0;
	float: left;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	display:none;
}

div.message-box div.message-body div.thumb img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	display:none;
}
